Latest 0.0.9
Homepage https://github.com/ccxdd/SSLE
License MIT
Platforms ios 9.0, requires ARC
Dependencies CryptoSwift
Frameworks Foundation, UIKit
Authors

Swift Standard Library Extension

Latest podspec

{
    "name": "SSLE",
    "version": "0.0.9",
    "summary": "Swift Extension.",
    "description": "Swift Standard Library Extension",
    "homepage": "https://github.com/ccxdd/SSLE",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "ccxdd": "[email protected]"
    },
    "platforms": {
        "ios": "9.0"
    },
    "cocoapods_version": ">= 1.4.0",
    "swift_version": "4.2",
    "source": {
        "git": "https://github.com/ccxdd/SSLE.git",
        "tag": "0.0.9"
    },
    "source_files": "Sources/*/*.swift",
    "exclude_files": "Classes/Exclude",
    "frameworks": [
        "Foundation",
        "UIKit"
    ],
    "requires_arc": true,
    "dependencies": {
        "CryptoSwift": [
            "~> 0.13"
        ]
    }
}

Pin It on Pinterest

Share This